/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */
	
/*@import url('https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700');*/

/* cyrillic-ext */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(fonts/ieVl2ZhZI2eCN5jzbjEETS9weq8-19-7DRs5.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(fonts/ieVl2ZhZI2eCN5jzbjEETS9weq8-19a7DRs5.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(fonts/ieVl2ZhZI2eCN5jzbjEETS9weq8-1967DRs5.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(fonts/ieVl2ZhZI2eCN5jzbjEETS9weq8-19G7DRs5.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(fonts/ieVl2ZhZI2eCN5jzbjEETS9weq8-1927DRs5.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(fonts/ieVl2ZhZI2eCN5jzbjEETS9weq8-19y7DRs5.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(fonts/ieVl2ZhZI2eCN5jzbjEETS9weq8-19K7DQ.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}
/* cyrillic-ext */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(fonts/ieVi2ZhZI2eCN5jzbjEETS9weq8-32meGCkYb8td.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}
/* cyrillic */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(fonts/ieVi2ZhZI2eCN5jzbjEETS9weq8-32meGCAYb8td.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}
/* greek-ext */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(fonts/ieVi2ZhZI2eCN5jzbjEETS9weq8-32meGCgYb8td.woff2) format('woff2');
  unicode-range: U+1F00-1FFF;
}
/* greek */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(fonts/ieVi2ZhZI2eCN5jzbjEETS9weq8-32meGCcYb8td.woff2) format('woff2');
  unicode-range: U+0370-03FF;
}
/* vietnamese */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(fonts/ieVi2ZhZI2eCN5jzbjEETS9weq8-32meGCsYb8td.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}
/* latin-ext */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(fonts/ieVi2ZhZI2eCN5jzbjEETS9weq8-32meGCoYb8td.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 700;
  src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(fonts/ieVi2ZhZI2eCN5jzbjEETS9weq8-32meGCQYbw.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

/* font-family: 'Roboto Condensed', sans-serif; */
body{}
a{ text-decoration: none; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
a:hover{text-decoration:none;} 
a:focus{outline:none; text-decoration:none; color:inherit;}
h1,h2,h3,h4,h5,h6{text-transform:uppercase; padding:0 0 15px; margin:0;}
p{padding:0 0 20px; margin:0;}
p:empty{padding:0; margin:0;}
#gform_2 ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #fff!important;
}
#gform_2 :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #fff!important;
   opacity:  1;
}
#gform_2 ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #fff!important;
   opacity:  1;
}
#gform_2 :-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #fff!important;
}



#gform_3 ::-webkit-input-placeholder { /* WebKit, Blink, Edge */
    color:    #000!important;
}
#gform_3 :-moz-placeholder { /* Mozilla Firefox 4 to 18 */
   color:    #000!important;
   opacity:  1;
}
#gform_3 ::-moz-placeholder { /* Mozilla Firefox 19+ */
   color:    #000!important;
   opacity:  1;
}
#gform_3 :-ms-input-placeholder { /* Internet Explorer 10-11 */
   color:    #000!important;
}

.top-bar { float:left; width:100%; background:#fff; border-bottom:1px solid #e6e6e6; padding:8px 0; }
.fl-page-nav-right .fl-page-header-wrap { float:left; width:100%; }
.top-bar .container { display:table; width:100% !important; max-width:1140px; }
.top-bar .container > div { display:table-cell; vertical-align:middle; /*width:33.3%;*/ }
.top-bar .top-hotline { text-align:left; font-size:18px; line-height:20px; font-weight:700; text-transform:uppercase; color:#fdb414; }
.top-bar .top-hotline .textwidget { color:#fdb414 !important; }
.top-bar .top-hotline a { color:#333; font-weight:400; }
.top-bar .top-hotline a:hover { color:#fdb414; }
.top-bar .top-text { text-align:center; font-size:17px; line-height:20px; }
.top-bar .top-text .textwidget { color:#fdb414; }

.fl-fixed-header .fl-page-header{z-index:9999 !important; }

.fl-page{padding-top:45px !important;}
body .yellow-bg,body .yellow-bg p,body .yellow-bg li{ color:#000;}
body .yellow-bg h1,body .yellow-bg h2,body .yellow-bg h3,body .yellow-bg h4,body .yellow-bg h5,body .yellow-bg h6{ color:#000; font-weight:bold;}
.fl-fixed-header .fl-page-bar { width:100%; }
.fl-page-bar .fl-page-bar-container{padding:10px 0;}
.fl-page-bar .fl-page-bar-text-1{font-size:18px; text-transform:uppercase; font-weight:bold;}
.fl-page-bar .fl-page-bar-text-1 a{font-weight:normal;}
.fl-page-bar .fl-social-icons{border-left:solid 1px #f0f0f0;}
.fl-social-icons .fl-icon{font-family:fontawesome; font-size:25px; width:auto; height:auto; margin:0 0 0 18px;}
.fl-social-icons .fl-icon:before{-webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.fl-icon-facebook-regular:before{content:'\f09a'; color:#4867aa;}
.fl-icon-twitter-regular:before{content:'\f099'; color:#1da1f2;}
.fl-icon-google-regular:before{content:'\f0d5'; color:#dc4a38;}
.fl-icon-linkedin-regular:before{content:'\f0e1'; color:#0077b5;}
.fl-icon-youtube-regular:before{content:'\f167'; color:#e52c27;}
.fl-icon-instagram-regular:before{content:'\f16d'; color:#e6008a;}
.fl-social-icons .fl-icon:hover:before{color:#fdb414;}

.fl-page-nav-col .nav.navbar-nav li{padding:0 0 0 38px;}
.fl-page-nav-col .nav.navbar-nav li:first-child{padding-left:0;}
.fl-page-nav-col .nav.navbar-nav li a{text-transform:uppercase; padding:15px 0; position:relative;}
.fl-page-nav-col .nav.navbar-nav li a:after{content:''; background:#fdb414; padding:0; margin:0; width:0; height:2px; position:absolute; left:0; bottom:10px; right:0; margin:auto; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.fl-page-nav-col .nav.navbar-nav li a:hover:after,.fl-page-nav-col .nav.navbar-nav li.current-menu-item > a:after,
.fl-page-nav-col .nav.navbar-nav li.current_page_ancestor > a:after,
.fl-page-nav-col .nav.navbar-nav li.menu-item-has-children:hover > a:after{width:100%;}
.fl-page-nav-col .nav.navbar-nav li.current_page_ancestor > a,
.fl-page-nav-col .nav.navbar-nav li.menu-item-has-children:hover > a{color:#fdb414;}
.fl-page-nav-col .nav.navbar-nav .sub-menu li{padding:0; font-size:14px; padding:0 10px;}
.fl-page-nav-col .nav.navbar-nav .sub-menu li a{font-size:14px;}
.fl-page-nav-col .nav.navbar-nav .sub-menu li.current-menu-item a{color:#fdb414;}


.fl-page-nav-col .nav.navbar-nav li .subdmn{display:none;position:absolute; right:0; background:#626262; border-radius: 50%;cursor: pointer;font-size: 21px;height: 30px;line-height: 32px; text-align: center;top: 11px;width:30px; z-index:1}



.top-bar .fl-page-bar-row { display:table; }
.top-bar .col-md-4,
.top-bar .col-md-5,
.top-bar .col-md-3 { display:table-cell; vertical-align:middle; float:none; }
.top-tag { font-size:16px; line-height:22px; }

.home-slide .fl-slide-foreground{width:100%; position:absolute; left:0; top:0; height:100%; max-width:100% !important;}
.home-slide .fl-slide-foreground .fl-slide-content-wrap{width:100% !important; position:absolute; left:0; top:0; right:0; bottom:0; margin:auto; display:table; height:100%; max-width:100%;}
.home-slide .fl-slide-content{display:table-cell; vertical-align:middle; width:100%;}
.home-slide .fl-slide-text{max-width:1140px; margin:0 auto;}
.home-slidecation{max-width:500px; float:left;}
.home-slide .fl-slide-text{font-size:23px; line-height:normal; font-family: 'Roboto Condensed', sans-serif;}
.home-slide .fl-slide-text h2{font-size:50px; font-weight:bold; font-family: 'Roboto Condensed', sans-serif; text-transform:uppercase; line-height:normal;}
.home-slide .fl-slide-text a{color:#fff; background:#fdb414; font-size:20px; text-transform:uppercase; padding:0 32px; line-height:40px; border-radius:20px; display:inline-block; font-family:"Roboto",sans-serif;}
.home-slide .fl-slide-text a:hover{background:#000000;}

.home-whatcan h3{font-size:40px;}
.out-line img{outline:solid 5px rgba(0,0,0,0.10); outline-offset:-5px;}

.client-section{color:#000;}
.client-section h4{font-size:40px; font-weight:300;}
.client-section img{outline:solid 5px rgba(0,0,0,0.50);}
.client-section .btn{background:#fff; color:#000;}
.client-section .fl-rich-text{line-height:20px;}

.home-form p{padding:0;}
.home-form .gform_wrapper{margin:0;}
.home-form h3.gform_title{font-size:40px; font-weight:300; margin:0; padding:0; color:#000;}
.home-form .gform_wrapper .gform_body ul{margin:0 -10px !important; padding:0;}
.home-form .gform_wrapper .gform_body ul li{padding:0 10px 20px; margin:0; width:50%; float:left; clear:none;}
.home-form .gform_wrapper .gform_body ul li.field_2_15{ width:100%;}
#gform_2{ padding-right:5px;} 
#gform_3{ padding-left:5px;} 
/*.home-form .gform_wrapper .gform_body ul li:nth-child(2n+1){clear:left;}*/
.home-form .gform_wrapper .gform_body ul li .gfield_label{display:none;}
.home-form .gform_wrapper .gform_body ul li.attach-file .gfield_label{display:block;}

ul.layout-1-wrapper li.pp-list-item .pp-heading-wrapper{display: inline-block; overflow-wrap: break-word;  width: calc(100% - 53px);}
.home-form .gform_wrapper .gform_body ul li .ginput_container{margin:0;}
.home-form .gform_wrapper .gform_body ul li .ginput_container input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
.home-form .gform_wrapper .gform_body ul li .ginput_container select,
.home-form .gform_wrapper .gform_body ul li .ginput_container textarea{width:100%; border-radius:0px; border:solid 1px rgba(0,0,0,0.5); background:none; padding:10px; margin:0; height:42px; line-height:normal; font-weight:normal; color:#000; font-family:"Roboto",sans-serif; font-size:16px;}
.home-form .gform_wrapper .gform_body ul li .ginput_container select{appearance:none; -moz-appearance:none; -webkit-appearance:none; background:url(images/arrow-down.png) right center no-repeat;}
.home-form .gform_wrapper .gform_body ul li:last-child{width:100%;}
.home-form .gform_wrapper .gform_body ul li .ginput_container textarea{height:128px;}
.home-form .gform_wrapper .gform_footer input{background:#000; color:#fff; padding:0 33px; margin:0; font-size:18px; border-radius:25px; text-transform:uppercase; line-height:45px; border:none; -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out;}
.home-form .gform_wrapper .gform_footer input:hover{background:#fff; color:#000;}

.home-form .gform_wrapper .validation_error{font-size:15px;}
.home-form .gform_wrapper .gform_body ul li.gfield_error{padding-right:10px; padding-bottom:10px;}
.home-form .gform_wrapper .gform_body ul li.gfield_error .validation_message{padding:5px 0 0;}
.home-form .gform_wrapper .gform_body{    width: calc(100% + 0px);}
li#field_2_15{ width:100%;}
.candidates-section {color:#fff;}
.candidates-section .btn{background:#fff; color:#000;}
.candidates-section .home-form h3.gform_title{color:#fff;}
.candidates-section .gform_wrapper .gform_body{width:calc(100% + 0px);}
.candidates-section .home-form .gform_wrapper .gform_body ul li:last-child{width:50%;}
.candidates-section .home-form .gform_wrapper .gform_body ul li .ginput_container input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]):not([type="image"]):not([type="file"]),
.candidates-section .home-form .gform_wrapper .gform_body ul li .ginput_container select,
.candidates-section .home-form .gform_wrapper .gform_body ul li .ginput_container textarea{border:solid 1px #cfd8dc; color:#fff;}
.candidates-section .home-form .gform_wrapper .gform_body ul li .ginput_container select{background:url(images/arrow-down2.png) right center no-repeat;}
.candidates-section .home-form .gform_wrapper .gform_body ul li .ginput_container select option{ background:#000;}

.candidates-section .gform_wrapper .top_label input.medium, .candidates-section .gform_wrapper .top_label select.medium{width:100%;}
.candidates-section .home-form .gform_wrapper .gform_footer input{background:#fff; color:#000;}
.candidates-section .home-form .gform_wrapper .gform_footer input:hover{background:#fdb414; color:#000;}
.candidates-section .btn:hover{background:#fdb414; color:#000;}




.home-testimonial .testimonial_rotator_widget_wrap {padding:0;}
.home-testimonial .TestimonialRotatorWidget .slide {padding:0 83px; position:relative;}
.home-testimonial .TestimonialRotatorWidget .slide .testimonial_rotator_img{margin:0 0 0 78px; padding:0; border:solid 1px #fff; width:auto; position:relative;}
.home-testimonial .TestimonialRotatorWidget .slide .testimonial_rotator_img:before{background:url(images/quote-icon.png) center center no-repeat; padding:0; margin:auto; content:''; position:absolute; left:-78px; top:0; bottom:0; border:solid 1px #fff; border-right:none; width:78px; height:81px;}
.home-testimonial .TestimonialRotatorWidget .slide .testimonial_rotator_img img{border:solid 4px transparent;}
.home-testimonial .TestimonialRotatorWidget .slide .text.testimonial_rotator_description{float:right; padding:0 0 0 25px; font-size:20px; color:#fff; line-height:28px; font-style:italic; font-weight:300; width:100%;}
.home-testimonial .TestimonialRotatorWidget .slide .testimonial_rotator_author_info{font-size:18px; margin:0; padding:20px 0 0; border:none;}
.home-testimonial .TestimonialRotatorWidget .slide .testimonial_rotator_author_info p{padding:0; font-size:18px; line-height:25px;}
.home-testimonial .TestimonialRotatorWidget .slide .testimonial_rotator_author_info strong{color:#fdb414; font-weight:normal; font-style:normal; font-size:20px;}
.home-testimonial .TestimonialRotatorWidget .slide .testimonial_rotator_stars{float:right; padding:0; margin:0; position:absolute; right:83px; bottom:15px;}
.home-testimonial .TestimonialRotatorWidget .slide .testimonial_rotator_stars span{color:#fdb414;}
.home-testimonial .TestimonialRotatorWidget .testimonial_rotator_nav .testimonial_rotator_next,
.home-testimonial .TestimonialRotatorWidget .testimonial_rotator_nav .testimonial_rotator_prev{top:0; bottom:0; margin:auto; height:43px; color:#fff; font-size:49px;}
.home-testimonial .TestimonialRotatorWidget .testimonial_rotator_nav .testimonial_rotator_prev{border-left:solid 1px #fff; padding-left:15px;}
.home-testimonial .TestimonialRotatorWidget .testimonial_rotator_nav .testimonial_rotator_next{border-right:solid 1px #fff; padding-right:15px;}
.home-testimonial .TestimonialRotatorWidget .testimonial_rotator_nav .testimonial_rotator_next .fa:before{content:'\f105'; line-height:43px; vertical-align:top;}
.home-testimonial .TestimonialRotatorWidget .testimonial_rotator_nav .testimonial_rotator_prev .fa:before{content:'\f104'; line-height:43px; vertical-align:top;}

.home-blog .post-content img{height:auto;}
.home-blog .home-newsdtl{background:#fff; padding:19px; margin:0; box-shadow:0 2px 3px 0 rgba(0,0,0,0.15); font-size:14px; color:#888888; line-height:18px;}
.home-blog .home-newsdtl span{color:#888888; font-size:14px;}
.home-blog .home-newsdtl span .fa{color:#ffb606; padding-right:3px;}
.home-blog .home-newsdtl h3{padding:0 0 10px; margin:0; font-weight:bold; text-transform:none; font-size:18px;}
.home-blog .news-more{font-size:20px; text-transform:uppercase;}

.home-logo-top .fl-col-content .pp-logos-content{background:#f5f6f8; padding:50px 15px 30px; margin:-64px 0 0;}
.home-logo-top .fl-col-group{}
.home-logo-top .fl-col{}

.jobs-pageinn{padding-bottom:25px;}
.latest-job h2{margin:0; padding:0 0 20px; font-size:40px; text-align:center;}
.latest-job p{padding:0;}
.latest-job table{padding:0; margin:0; border:none;}
.latest-job table tr td{padding:0; margin:0; background:#fbfbfb; padding:15px;}
.latest-job table tr:nth-child(2n) td{background:#fff;}
.latest-job table tr td img{padding:0; margin:0; border:none; border-radius:0px; background:none; max-width:101px;}
.latest-job table tr td:first-child{border-left:solid 2px #e61b2c;}
.latest-job table tr:nth-child(2n) td:first-child{border-color:#0073c4;}
.latest-job table tr:nth-child(3n) td:first-child{border-color:#05783f;}
.latest-job table tr:nth-child(4n) td:first-child{border-color:#bfb0a4;}
.latest-job table tr:nth-child(5n) td:first-child{border-color:#231f20;}
.latest-job .salary-description{color:#111111; font-size:18px; line-height:20px;}
.latest-job .salary-description span{font-size:14px; color:#959595;}
.latest-job .job-type span{text-transform:uppercase; background:#fdb414; color:#fff; font-size:16px; display:block; text-align:center; border-radius:20px; padding:6px 10px;}
.latest-job .jobs-location{color:#959595; font-size:14px;}
.latest-job .jobs-location .fa{padding-right:5px;}
.latest-job .jobs-readmore a{color:#fff; padding:8px 21px; margin:0; background:#000; border-radius:20px; font-size:16px; text-transform:uppercase; white-space:nowrap;}
.latest-job .jobs-readmore a:hover{background:#fdb414;}
.latest-job .jobs-readmore a .fa{padding-left:2px;}

.find-job{padding:30px 0;}
.find-job form{position:relative; padding-right:200px;}
.find-job form .col-lg-6 input,.find-job form .col-lg-6 select{background:#fff url(images/search-icon.png) 14px center no-repeat; border:solid 1px #cfd8dc; border-radius:0px; box-shadow:none; padding:12px 14px 12px 38px; margin:0; height:auto; line-height:normal; font-size:16px; font-family:"Roboto",sans-serif;}
.find-job form .col-lg-6 select.home-location{/*background:url(images/location-icon.png) right center no-repeat #fff;*/ background:none; padding:11px 0px 11px 14px; width:99%;}
.find-job form span{color:#999999; font-size:14px; display:block; padding:10px 0 0;}
.find-job form .col-lg-12{position:absolute; right:0; top:0; width:auto; padding:0;}
.find-job form input[type="submit"]{background:#000; color:#fff; padding:0 46px; margin:0; border:none; border-radius:0px; font-size:20px; text-transform:uppercase; font-weight:bold; width:100%; height:44px; top:0;}
.find-job form input[type="submit"]:hover{background:#fdb414; color:#000;}


/* Button Main */
.btn{background:#fdb414; color:#fff; padding:0 23px; margin:0; font-size:20px; border-radius:20px; text-transform:uppercase; line-height:40px;}
.btn:hover{background:#000000; color:#fff;}

/* Footer Main */
.fl-page-footer-wrap{background:#25262a; border:none; font-weight:normal;}
.fl-page-footer-widgets{background:#25262a; color:#999999; border:none;}
.fl-page-footer-widgets .fl-page-footer-widgets-container{padding-top:0;}
.fl-page-footer-widgets .fl-widget {padding:50px 0; margin:0; float:left; width:100%; }
.fl-page-footer-widgets .fl-widget .fl-widget-title{color:#000; font-size:24px; text-transform:none; margin:0; padding:0 0 15px;}

.fl-page-footer-widgets .widget_nav_menu ul{padding:0; margin:0;}
.fl-page-footer-widgets .widget_nav_menu ul li{width:50%; float:left; position:relative; padding:0 0 10px 13px; margin:0;}
.fl-page-footer-widgets .widget_nav_menu ul li:before{color:#999; position:absolute; left:0; top:1px; content:'\f105'; font-size:14px; font-family:FontAwesome;}
.fl-page-footer-widgets .widget_nav_menu ul li a{color:#999; font-size:14px; text-transform:uppercase;}
.fl-page-footer-widgets .widget_nav_menu ul li a:hover{color:#fdb414;}
.fl-page-footer-widgets .widget_text{color:#999;}
.fl-page-footer-widgets .footer-info{padding:0 0 16px 20px; margin:0; color:#999; position:relative; font-size:14px; line-height:20px; float:left; width:48.6%; text-align:left;}
.fl-page-footer-widgets .footer-info:nth-child(2n+1){ clear:left;}
.fl-page-footer-widgets .footer-info:nth-child(even){ float:right;}
.fl-page-footer-widgets .footer-info strong{color:#999;}
.fl-page-footer-widgets .footer-info .fa{color:#999; font-size:22px; position:absolute; left:0; top:0;}
.fl-page-footer-widgets a{color:#999;}
.fl-page-footer-widgets a:hover{color:#fdb414;}
.fl-page-footer-widgets .col-sm-4{width:33.1578%}
.fl-page-footer-widgets .col-sm-4:first-child{width:39.1228%; padding-right:80px;}
.fl-page-footer-widgets .col-sm-4:last-child{width:27.7194%;}

.fl-page-footer{background:#1e1f21; color:#8e9198; border:none; padding:30px 0; float:left; width:100%; }
.fl-page-footer .fl-page-footer-container{padding-top:0;}
.fl-page-footer .fl-page-footer-text{padding:0; margin:0; color:#8e9198; font-size:14px;}
.fl-page-footer-wrap .fl-page-footer .text-right .fl-social-icons a{margin-bottom:0;}

.fl-page-footer-wrap .fl-page-footer .fl-social-icons a.fl-icon{margin-left:18px;}
.fl-page-footer-wrap .fl-icon:before{color:#8e9198;}
.fl-page-footer-wrap .fl-icon-facebook-circle:before{content:'\f09a';}
.fl-page-footer-wrap .fl-icon-twitter-circle:before{content:'\f099';}
.fl-page-footer-wrap .fl-icon-google-circle:before{content:'\f0d5';}
.fl-page-footer-wrap .fl-icon-linkedin-circle:before{content:'\f0e1';}
.fl-page-footer-wrap .fl-icon-youtube-circle:before{content:'\f167';}
.fl-page-footer-wrap .fl-icon-instagram-circle:before{content:'\f16d';}
.fl-page-footer-wrap .fl-icon-facebook-circle:hover:before{content:'\f09a'; color:#4867aa;}
.fl-page-footer-wrap .fl-icon-twitter-circle:hover:before{content:'\f099'; color:#1da1f2;}
.fl-page-footer-wrap .fl-icon-google-circle:hover:before{content:'\f0d5'; color:#dc4a38;}
.fl-page-footer-wrap .fl-icon-linkedin-circle:hover:before{content:'\f0e1'; color:#0077b5;}
.fl-page-footer-wrap .fl-icon-youtube-circle:hover:before{content:'\f167'; color:#e52c27;}
.fl-page-footer-wrap .fl-icon-instagram-circle:hover:before{content:'\f16d'; color:#e6008a;}
aside#text-2,aside#nav_menu-2 { float: left;  width: 100%;}

.fl-page-footer-widgets { float:left; width:100%; }
.fl-page-footer-widgets #text-2.fl-widget { padding-top:0; }
.fl-page-footer-widgets #newsletterwidget-2.fl-widget { padding-bottom:20px; }
.fl-page-footer-widgets #widget_sp_image-8.fl-widget.widget_sp_image { padding-top:50px; }
.fl-page-footer-widgets .fl-widget.widget_sp_image { padding:0 0 20px 0; } 

.fl-page-footer-widgets .fl-widget.widget_sp_image img { -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */ filter: grayscale(100%); -webkit-transition: all 0.3s ease-in-out; -moz-transition: all 0.3s ease-in-out; -o-transition: all 0.3s ease-in-out; transition: all 0.3s ease-in-out; }
.fl-page-footer-widgets .fl-widget.widget_sp_image a:hover img { -webkit-filter: grayscale(0%); /* Safari 6.0 - 9.0 */ filter: grayscale(0%); }

.fl-page-footer-widgets .jobs-pageinn { float:left; width:100%; padding:0; margin:0; }
.fl-page-footer-widgets .jobs-pageinn .job-col-m { border-bottom:1px solid #303135; float:left; width:100%; padding-bottom:20px; margin-bottom:20px; }
.fl-page-footer-widgets .job-col-m .list { float:left; width:auto; margin:0 3% 0 0; font-size:15px; line-height:18px; color:#999; padding-bottom:8px; }
.fl-page-footer-widgets .job-col-m .list.last { margin-right:0; }
.fl-page-footer-widgets .job-col-m .list.full { width:100%; margin-right:0; }
.fl-page-footer-widgets .job-col-m .lst-job-tit { font-size:18px; line-height:22px; }
.fl-page-footer-widgets .job-col-m .lst-job-tit a { color:#fdb414; } 
.fl-page-footer-widgets .job-col-m .lst-job-tit a:hover { color:#fff; } 

.fl-page-footer-widgets .job-find { float:left; width:100%; position:relative; }
.fl-page-footer-widgets .job-find .control-group { float:left; width:100%; }
.fl-page-footer-widgets .job-find .control-group input { height:40px; line-height:40px; border:1px solid #ececec; padding:0 80px 0 15px; width:100%; color:#a0a0a0; font-size:15px; border-radius:0; }
.fl-page-footer-widgets .job-find .find-btn { position:absolute; right:0; top:0; width:70px; }
.fl-page-footer-widgets .job-find .find-btn input { height:40px; line-height:40px; border:none; padding:0; width:100%; color:#000; font-size:15px; background:#feb415; text-transform:uppercase; font-weight:700; border-radius:0; }
.fl-page-footer-widgets .job-find .find-btn input:hover { background:#000; color:#feb415; }

.fl-page-footer-widgets .post-content { float:left; width:100%; }
.fl-page-footer-widgets .post-content .footer-news { border-bottom:1px solid #303135; float:left; width:100%; padding-bottom:20px; margin-bottom:20px; font-size:15px; line-height:18px; color:#999; }
.fl-page-footer-widgets .post-content .footer-news h2 { color:#fdb414; font-size:18px; font-weight:700; padding:0 0 10px 0; margin:0; }
.fl-page-footer-widgets .post-content .footer-news h2 a { color:#fdb414; }
.fl-page-footer-widgets .post-content .footer-news h2 a:hover { color:#fff; }

.fl-page-footer-widgets .widget_newsletterwidget .tnp-widget { position:relative; float:left; width:100%; }
.fl-page-footer-widgets .widget_newsletterwidget .tnp-field { float:left; width:100%; padding-bottom:20px; margin:0; }
.fl-page-footer-widgets .widget_newsletterwidget .tnp-field label { font-size:15px; color:#999; }
.fl-page-footer-widgets .widget_newsletterwidget .tnp-field input { height:40px; line-height:40px; border:1px solid #ececec; padding:0 15px; width:100%; color:#a0a0a0; font-size:15px; border-radius:0; }
.fl-page-footer-widgets .widget_newsletterwidget .tnp-field.tnp-field-email input { padding-right:100px; }
.fl-page-footer-widgets .widget_newsletterwidget .tnp-field.tnp-field-button { position:absolute; width:85px; bottom:40px; right:0; }
.fl-page-footer-widgets .widget_newsletterwidget .tnp-field.tnp-field-button input { height:40px; line-height:40px; border:none; padding:0; width:100%; color:#000; font-size:15px; background:#feb415; text-transform:uppercase; font-weight:700; border-radius:0; }
.fl-page-footer-widgets .widget_newsletterwidget .tnp-field.tnp-field-button input:hover { background:#000; color:#feb415; }

.fl-page-footer-widgets .f-phone { font-size:16px; color:#999; }
.fl-page-footer-widgets .f-phone b { font-size:22px; color:#999; display:block; }
.fl-page-footer-widgets .f-phone a { color:#999; }
.fl-page-footer-widgets .f-phone a:hover { color:#feb415; }

/* Sub Page */
.com_img{margin:0; padding:0; position:relative;}
.com_img img{max-width:100%; height:400px; object-fit:cover; width:100%;}
.com_img .pt-title-main{position:absolute; left:0; top:0; right:0; bottom:0; margin:auto; height:100%; width:100%;}
.com_img .pt-title-main .pt-title-main{display:table; padding-top:95px;}
.com_img .cap{display:table-cell; vertical-align:middle;}
.com_img .pt_title{color:#fff; padding:0; margin:0;}
.com_img .pt_title .jobtitle { font-size:28px; line-height:28px; }


.circlelist,.numberlist{padding:0 0 0 15px;}
.circlelist li,.numberlist li{padding:0 0 10px;}

.side-bar-menu ul{padding:0px; margin:0px;}
.side-bar-menu ul li { list-style:none; padding:0px; margin:0; width:100%;}
.side-bar-menu ul li a{ list-style:none; padding:10px; width:100%; border-bottom:1px solid #f2f2f2; display:inline-block;color: #949494;border-left:4px solid #f2f2f2;}
.side-bar-menu ul li a:hover,.side-bar-menu ul > li.current-menu-item > a{ color:#000; border-left:4px solid #fdb414;}
.side-bar-menu ul.menu{ box-shadow:1px 1px 5px rgba(0,0,0,0.1);}

.contact-sec .home-form h3.gform_title,.contact-pageform.home-form .widgettitle{ font-size:24px;}
.contact-pageform.home-form .widgettitle{ color:#000;} 
.contact-pageform .widgettitle{ font-size:24px;}
.contact-address { box-shadow: 1px 1px 5px rgba(0,0,0,0.1);background: #fff;border-radius: 5px; border-left:5px solid #fdb414;}
.contact-address .layout-1-wrapper li .pp-infolist-title-text{font-size:18px; line-height:18px; padding:0; display:none;}
.contact-address .pp-more-link h3{ color:#fdb414;}
.contact-address .pp-more-link:hover h3{ color:#000;}
.contact-address .layout-1-wrapper li{margin:0; padding:0 0 10px; display:inline-block; width:100%;}
.contact-address .layout-1-wrapper > li:first-child .pp-infolist-title-text{display:block;}
.contact-address .layout-1-wrapper li p{padding:0; margin:0; font-size:15px;}
.contact-address .layout-1-wrapper > li:first-child p{padding:0;}
.contact-address .layout-1-wrapper li .pp-infolist-description{font-size:15px;}
.contact-address .pp-icon { background: #e4e4e4;  height: 30px; width: 30px; border-radius: 50%;display: block;line-height: 32px;color: #7d7d7d; font-size: 10px;}
.contact-address .pp-icon{ font-size:15px;}
.contact-pageform.home-form .gform_wrapper .gform_body{width:100%;}
.contact-pageform.home-form .gform_wrapper .gform_body ul{margin:0 -15px !important}
.contact-pageform.home-form .gform_wrapper .gform_body ul li{padding:0 15px 20px;}
.contact-pageform.home-form .gform_wrapper .gform_body ul li label{display:block;}
.contact-pageform.home-form .gform_wrapper .gform_body ul li{width:33.33%;}
.contact-pageform.home-form .gform_wrapper .gform_body ul li:last-child{width:100%;}
/*.contact-pageform.home-form .gform_wrapper .gform_body ul li:nth-child(3n){width:100%;}*/
.contact-pageform.home-form .gform_wrapper .gform_footer input:hover{background:#fdb414;}
.contact-pageform.home-form .fl-widget{margin:0;}
.contact-pageform.home-form .widgettitle{line-height:normal;}
.contact-map .uabb-module-content{ border-radius:5px; border: solid 5px #fff;}
.gform_wrapper li.gfield.gfield_error, .gform_wrapper li.gfield.gfield_error.gfield_contains_required.gfield_creditcard_warning{ border:0px; padding:0 10px 20px; margin:0px!important; background:none;}
.gform_wrapper div.validation_error{ border:0px; padding:0px; margin:0px; background:none;}

.fl-comment-form label{font-weight:normal;}
.fl-comment-form .form-submit input{padding:10px 20px; color:#fff; font-weight:bold; font-size:18px;}

.fl-archive-nav {padding:25px 0 0;}
.post-meta .btn{border:none; font-size:18px;}

.single-post-wrapper .post-date{padding:15px 0; font-size:14px; color:#b2b2b2;}
.fl-widget .fl-widget-title{margin-bottom:0;}

.register-page.home-form .gform_wrapper .gform_body ul{margin:0 -15px !important;}
.register-page.home-form .gform_wrapper .gform_body ul li label,
.register-job.home-form .gform_wrapper .gform_body ul li label,
.job-page.home-form .gform_wrapper .gform_body ul li label{display:block; font-weight:normal;}
.register-page.home-form .gform_wrapper .gform_body ul li:last-child,
.job-page.home-form .gform_wrapper .gform_body ul li:last-child{width:50%;}
.register-page.home-form .gform_wrapper .gform_footer input:hover,
.register-job.home-form .gform_wrapper .gform_footer input:hover,
.job-page.home-form .gform_wrapper .gform_footer input:hover{background:#fdb414;}

.job-dtl{border-top:solid 1px #dfdfdf; border-bottom:solid 1px #dfdfdf; padding:25px 0; margin-bottom:25px; float:left; width:100%;}
.job-dtl > table{ float:left; width:50%;}
.comp-img-single{ float:right; width:auto;}
.job-details ul{margin:0; padding:0 0 20px 15px;}

.jobs-pageinn{border-top:solid 1px #dfdfdf; padding:25px 0; float:left; width:100%; overflow:auto;}

.jobs-pageinn:first-child{border:none; padding-top:0;}
.jobs-pageinn h4{padding:0 0 2px;}
#execphp-4 .jobs-pageinn .lst-job-tit { font-size:14px; color:#959595; max-width:520px;}
#execphp-4 .jobs-pageinn .lst-job-tit h4 { padding: 0;  font-weight: normal; text-transform: none; font-size: 18px;margin-bottom: -4px;    white-space: nowrap;  width:100%;  overflow: hidden; text-overflow: ellipsis; }
td.jobs-readmore {width: 184px;}
#newsletterwidget-2 .tnp-field-email label{ /*display:none;*/}

.jobs-pageinn h4 a:hover{color:#fdb414;}
.jobs-pageinn .post-date{padding:0 0 15px; font-size:14px; color:#b2b2b2;}
.jobs-pageinn .post-date span{padding:0 10px;}

.jobs-pageinn ul{margin:0; padding:0 0 20px 15px;}

.job-pagination{text-align:center; width:100%;}
.job-pagination li{display:inline-block; font-weight:normal; font-size:14px;}
.job-pagination li a{color:#000;}
.job-pagination li a:hover{color:#000;}
.job-pagination li a.active{color:#000; background-color: #fdb414; border-color: #fdb414;}


/* Blog */
.blog-wrap{padding:40px 0; margin:0; border-top:solid 1px #dadada;}
.blog-wrap:first-child{border:none; padding-top:0;}

.blog-wrap .blog-media img{border:none; padding:0; margin:0; border-radius:0px;}
.blog-wrap .post-content h2{font-size:26px;}
.blog-wrap .post-content h2 a:hover{color:#fdb414;}
.blog-wrap .post-date{padding:0 0 10px; font-size:14px; color:#b2b2b2;}

.fl-comments{margin-top:0;}
textarea.form-control{resize:none;}

.com_img .widget-title{display:none;}
.page-id-18 .fl-content .fl-post-header{display:none;}


.fl-col.fl-node-58dc9ee46e31c.fl-col-small,
.fl-col.fl-node-58e4e4d34a16a.fl-col-small,
.fl-col.fl-node-58e4e31146af3.fl-col-small,
.fl-col.fl-node-58dc99a49a6ae.fl-col-small,
.fl-col.fl-node-58dc90adbe7cc.fl-col-small,
.fl-col.fl-node-58e4db554b5d2.fl-col-small,
.fl-col.fl-node-58db9cd46a15c.fl-col-small,
.fl-col.fl-node-58e4d7b3b7e7f.fl-col-small,
.fl-col.fl-node-58dbb7a393003.fl-col-small,
.fl-col.fl-node-58e4d65299201.fl-col-small,
.fl-col.fl-node-58db9787e4418.fl-col-small,
.fl-col.fl-node-58dbab7da9b9e.fl-col-small,
.fl-col.fl-node-58db68fb5d1a4.fl-col-small,
.fl-col.fl-node-58dba4f5593ea.fl-col-small, 
.fl-col.fl-node-58dba92292697.fl-col-small{ float: right;}

.jobs-pageinn .thumbnail{margin-bottom: 10px;margin-top: 25px;}
.job-dtl tr td:first-child{ width:150px;}
.jobpage-text { padding-right: 220px;}
.jobs-pageinn{ position:relative;}
.job-img{ float:right; width:auto; max-width:200px; position:absolute; right:20px; top:0;}

.search-page #advanced-searchform .control-group{float: left;padding: 0 10px 20px;width: 33.33%;}
.search-page #advanced-searchform .control-group label{ font-weight:normal; padding:0px; margin:0px;}
.search-page #advanced-searchform .control-group .form-control{background: #fff;border: solid 1px #cfd8dc;border-radius: 0px;box-shadow: none;padding:10px;margin: 0;height: auto;line-height: normal;font-size: 16px;
    font-family: "Roboto",sans-serif; }
.search-page #advanced-searchform #searchsubmit{  padding:12px 0; width:100%; border:0px; font-size:16px; font-weight:bold; font-family: "Roboto",sans-serif; border-radius:50px;}
.search-page #advanced-searchform .find-btn{  padding:2px 10px 7px;float:none; margin: auto;width:33.33%;}
.jobs-readmore.clear { padding-top: 15px;}
.search-page.cap { float: left; width: 100%; padding: 15px; background: #f2f2f2; border-radius: 5px; margin-bottom: 20px;}

.jobsec-main2 { padding-bottom:40px; float:left; width:100%; }
.jobsec-main2 .search-page.cap { float:right; width:30%; }
.jobsec-main2 .fl-content { float:left; width:67%; padding:0; margin:0; }

.jobsec-main2 .search-page #advanced-searchform .control-group { width:100%; }
.jobsec-main2 .search-page #advanced-searchform .find-btn { width:100%; }
.jobsec-main2 .job-img  { right:0; }
.jobsec-main2 .jobpage-text { padding:0 0 25px 0; }
.jobsec-main2 .job-img { top:auto; bottom:25px; }
.jobsec-main2 .jobs-pageinn .thumbnail { margin:0; }
.jobsec-main2 .job-dtl { position:relative; }
.jobsec-main2 .comp-img-single { position:absolute; right:0; bottom:0; }
.jobsec-main2 .side-tit { font-size:35px; line-height:40px; color:#000; font-weight:300; text-transform:uppercase; }

#text-2 .footer-info a{ display:inline-block;}
.footer-info a:hover strong{ color:#fdb414;}
#sitemap-header {padding-top: 90px;}
.site-map-inner h3.post-type {font-size: 36px;margin-bottom: 30px;}
.site-map-inner ul.simple-sitemap-page.main li { margin-bottom: 20px;}
.site-map-inner ul.simple-sitemap-page.main li a {color: #333333;}
.site-map-inner ul.simple-sitemap-page.main li a:hover {color: #fdb414;}
.site-map-inner ul.simple-sitemap-page.main li .children {margin-top: 20px; margin-bottom: 20px;}

/* Responsive */
@media only screen and (max-width: 1199px) {
.fl-full-width .container{width:auto; max-width:100%; padding-left:30px; padding-right:30px;}
.home-slide .fl-slide-content{padding-left:30px; padding-right:30px;}
.fl-page-nav-col .nav.navbar-nav li{padding-left:20px;}

}

@media only screen and (max-width: 1170px) {
.home-whatcan h3,.client-section h4,.home-form h3.gform_title{font-size:34px;}
.home-testimonial .TestimonialRotatorWidget .slide{padding:0;}
.home-testimonial .TestimonialRotatorWidget .slide .text.testimonial_rotator_description{width:75%;}
.fl-page-footer-widgets .col-sm-4:first-child{padding-right:15px;}



}

@media only screen and (max-width: 991px) {
#sitemap-header {padding-top: 0px;}
.fl-page-nav-right .fl-page-header-wrap { background:rgba(17, 17, 17, 0.9); position:relative; }
.fl-page-content { float:left; width:100%; }

.home-whatcan h3, .client-section h4, .home-form h3.gform_title{font-size:26px;}
.latest-job h2{font-size:30px;}
.latest-job .salary-description{font-size:14px;}
.latest-job .jobs-readmore a{font-size:14px;}
.latest-job .job-type span{font-size:14px;}
.latest-job table tr td{padding:12px;}

.btn{font-size:18px;}
.footer-info a{overflow-wrap:break-word;}
.home-testimonial .TestimonialRotatorWidget .slide .text.testimonial_rotator_description{font-size:16px; width:67%;}
.fl-page{padding-top:0 !important;}

.jobsec-main2 .search-page.cap { float:right; width:100%; }
.jobsec-main2 .fl-content { float:left; width:100%; }
.jobsec-main2 .search-page #advanced-searchform .control-group { width:50%; }

.fl-page-footer-widgets .col-sm-3 { width:50%; float:none; clear:inherit; display:inline-block; vertical-align:top; }

.top-bar .col-md-4,
.top-bar .col-md-5,
.top-bar .col-md-3 { display:inherit; width:100%; text-align:center; padding-bottom:10px; }

}
@media only screen and (max-width: 800px) {
.fl-content-slider .fl-slide-bg-photo{opacity: 0.7;}
.home-slide .fl-slide-foreground{ background: #000;}

.top-bar .container > div { display:inherit; width:100%; text-align:center; padding-bottom:10px; }
.top-bar .container > div:last-of-type { padding-bottom:0; }

}
@media only screen and (max-width: 767px) {
.fl-page-nav-toggle-icon .fl-page-nav .navbar-toggle{top:30px;}
.fl-builder-content .fl-module-content-slider .fl-slide .fl-slide-content{background:none;}
.home-slide .fl-slide-text a{padding:10px 20px}
.home-logo-top .fl-col{margin:0;}
.home-logo-top{margin:0;}
.home-logo-top .fl-col-group{padding:0;}
.home-logo-top .fl-col-content .pp-logos-content{margin:0; padding:30px 15px 15px;}

.home-form .gform_wrapper .gform_body ul li,.candidates-section .home-form .gform_wrapper .gform_body ul li:last-child{width:100%;}
.latest-job .jobs-pageinn{overflow-y:scroll; margin-bottom:25px; padding-bottom:0;}
.latest-job table{width:767px;}

.home-testimonial .TestimonialRotatorWidget .slide .testimonial_rotator_img{max-width:150px; margin:0 auto; float:none;}
.home-testimonial .TestimonialRotatorWidget .slide .text.testimonial_rotator_description{width:100%; padding:20px 0 0;}
.fl-page-footer-widgets .col-sm-4:first-child{width:100%;}
.fl-page-footer-widgets .col-sm-4{width:100%; clear:both;}
.fl-page-footer-widgets .col-sm-4:last-child{width:100%;}
.fl-page-footer-widgets .fl-widget{padding:40px 0 0;}
.fl-page-footer-widgets{padding-bottom:40px;}
.fl-page-footer .fl-social-icons{padding-top:15px;}

.fl-page-nav-col .nav.navbar-nav li{padding-left:0;}
.fl-page-nav-col .nav.navbar-nav li a::after{right:auto;}

.fl-col-small{max-width:100%;}
.fl-content-full .fl-row-content-wrap{padding:40px 0;}
.fl-full-width .container{padding-left:15px; padding-right:15px;}
.com_img img{height:250px;}
.com_img .pt-title-main .pt-title-main{padding-top:0;}
.com_img .pt-title-main .pt_title{font-size:30px;}
.fl-fixed-header .fl-page-header{top:0 !important;}

.fl-page-bar .fl-social-icons{border:none;}
.fl-social-icons .fl-icon{margin:0 10px;}
.find-job{padding:0;}
.home-slide .fl-row-content-wrap{padding:0;}
.home-logo-top .fl-row-content-wrap{padding:0;}
.fl-page-nav-col .nav.navbar-nav .sub-menu{left:0; position:relative;}
.fl-page-nav-col .nav.navbar-nav .sub-menu li{padding:0 0 0 15px;}
.fl-page-nav ul.sub-menu li a::before{margin-left:-15px;}
.contact-address{margin: 10px 15px;}
.job-dtl > table{ float:left; width:100%;}
.comp-img-single{ float:left; width:auto; margin-top:15px;}
.comp-img-single img{ margin:0px;}

.jobpage-text { padding-right:0px;}
.jobs-pageinn{ position:relative;}
.job-img{ width:100%; max-width:none; position:relative; float:left; right:auto; top:0;}
.jobs-pageinn .img-responsive.thumbnail{ margin-bottom: 20px; margin-top:15px;}
.search-page #advanced-searchform .control-group,.search-page #advanced-searchform .find-btn{ width:50%;}

.jobsec-main2 .comp-img-single { position:relative; }
.jobsec-main2 .jobpage-text { padding-bottom:0; }
.jobsec-main2 .job-img { bottom:auto; }
.fl-content-slider .fl-slide-bg-photo{opacity: 1;}
.home-slide .fl-slide-foreground{ background: none;}
.fl-slide-mobile-photo{ background:#000;}
.home-slide .fl-slide .fl-slide-mobile-photo img.fl-slide-mobile-photo-img{ opacity:0.5;}
.fl-page-footer-widgets .fl-widget#text-2{ padding-top:15px;} 

.contact-pageform.home-form .gform_wrapper .gform_body ul li{width:100%;}

.fl-page-nav-col .nav.navbar-nav li .subdmn{ display:block}
.fl-page-nav-col .nav.navbar-nav li.menu-item-has-children a{ margin-right:50px;}
.fl-page-nav-col .nav.navbar-nav li ul.sub-menu{ display:none;}
.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav ul.sub-menu{ position:relative !important;}
body .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav ul.sub-menu li,
body .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.sub-menu li{border-top-color:#323232 !important;}
body .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav ul.sub-menu li a{ padding:10px 15px !important}
}

@media only screen and (max-width: 599px) {
.mobile-fullwidth{width:100%;}
.find-job form{padding-right:0;}
.find-job form .col-lg-12{width:100%; position:relative; padding:15px 15px 0;}
.search-page #advanced-searchform .control-group,.search-page #advanced-searchform .find-btn{ width:100%;}
.search-page #advanced-searchform .control-group{ padding:0 0px 20px;}
.search-page #advanced-searchform .find-btn{ padding:2px 0px 7px;}

.jobsec-main2 .search-page #advanced-searchform .control-group { padding:0 10px 20px; }

.fl-page-footer-widgets .col-sm-3 { width:100%; }
}

@media only screen and (max-width: 479px) {
.home-slide .fl-slide .fl-slide-mobile-photo img.fl-slide-mobile-photo-img{height:230px !important; object-fit:cover;}
.fl-page-bar .fl-page-bar-text-1{font-size:14px;}
.fl-fixed-header .fl-page-header{top:0 !important;}
.home-logo-top .fl-col-group{padding:0;}

.home-testimonial .TestimonialRotatorWidget .slide .testimonial_rotator_stars{position:relative; right:0; bottom:0;}
.fl-page-footer-widgets .widget_newsletterwidget .tnp-email{padding:15px 14px 14px;}
.fl-page-footer-widgets .widget_newsletterwidget .tnp-field-button{position:relative; top:0; padding-top:5px;}
.fl-page-footer-widgets .widget_nav_menu ul li{width:100%;}
.fl-full-width .container{padding:0 15px;}

.fl-page-nav-right .fl-page-header-logo{padding-top:20px;}
.fl-page-bar{padding-top:10px; padding-bottom:10px;}

.com_img img{height:180px;}
.com_img .pt-title-main .pt_title{font-size:26px;}

.jobsec-main2 .search-page #advanced-searchform .control-group { width:100%; }
.fl-page-footer-widgets .footer-info{ width:100%;}

}